body {;font-size: 14px; color:#ffffff;line-height:20px;letter-spacing:1px; font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";}
ul{list-style:none;}
a{ overflow:hidden;}
a:link {color: #ff0000;}
a:visited {	color: #ff0000;}
a:hover {color: #7fe7f9;}
a:active {color: #ff0000;}
.clear{clear:both;}
body,h1,h2,h3,h4,h5,h6,div,li,ul{margin:0px; padding:0px;}
.bold{font-weight:bold;}
.bold_r{font-weight:bold; color:#FF0000;}
.red{ color:#FF0000;}
.blue{ color:#0099ff;}
.bold_b{font-weight:bold; color:#0099ff;}
.new_y{ color:#FFFF00; font-size:10px;}
img{border:none}

/*tb^[*/
#footer{ width:900px; clear:both; font-size:10px; line-height:12px;}

#footer #mobile {float:left; width:335px; padding-left:5px; text-align:left;}
#footer #mobile .img_qr{ width:50px; height:50px; background:url(../img/qr.gif) no-repeat; float:left; text-indent:-9999px; margin-right:5px;}

#footer .f_txt{ float:right; width:550px; margin-right:5px;}
#footer .f_txt p.bnanx a{ background:url(../img/bnanx.gif); width:88px; height:31px; text-indent:-9999px; float:right; display:block; border:1px solid #FFFFFF;}

#footer .f_txt div a{color:#ffffff;}
/*tb^[܂Ł*/